<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="con" path="com.testingtech.ttworkbench.core.TTWB_LIBRARY"/>
	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
	<classpathentry kind="src" output="build/RawAndXMLCodec" path="RawAndXMLCodec"/>
	<classpathentry kind="src" output="build/XmlDiffExternalFunction" path="XmlDiffExternalFunction"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="var" path="ECLIPSE_HOME/plugins/com.testingtech.ttworkbench.xsd.rt_1.1.9.201404111943I/tt3plugins/xsdRuntimePlugin/lib/xsdRuntimePlugin.jar"/>
	<classpathentry kind="lib" path="tt3plugins/XmlDiffExternalFunction/xmldiff.jar"/>
	<classpathentry kind="lib" path="tt3plugins/XmlDiffExternalFunction/xmlunit-1.5.jar"/>
	<classpathentry kind="output" path="build/default"/>
</classpath>
